idf_component_register(SRCS "ws2812_status.c" "watch_config.c" "usb_cdc_cli.c" "main.c"
                            "dcdc_controller.c"
                            "usb_cdc_log.c"
                           
                            "ina226_monitor.c"
                            "uart_mux.c"
                    INCLUDE_DIRS "."
                    REQUIRES nvs_flash driver esp_timer)
